
Application: gvSIG desktop - gvSIG feature requests #2361
Botón derecho sobre TOC active capa
02/24/2014 09:41 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: View, TOC Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Actualmente para obtener el menú contextual de una capa debemos:
- Seleccionar con botón izquierda del ratón la capa (lo que la pone activa)
- Con botón derecho obtener el menú contextual

Sería recomendable que al pulsar con el botón derecho sobre una capa del TOC realizara ambas acciones (poner capa activa+sacar
menú contextual)

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2499: Cambia leyenda con... Invalid 04/16/2014
Related to Application: gvSIG desktop - gvSIG bugs # 3035: Symbology is appli... Closed 11/27/2014 06/20/2016

Associated revisions
Revision 42822 - 06/20/2016 02:05 PM - Daniel Martinez

refs #3035, #2361 Symbology is applied to active layers too and Botón derecho sobre TOC active capa

History
#1 - 02/27/2014 11:57 AM - Álvaro Anguix
- Assignee changed from Joaquín  del Cerro Murciano to Ignacio Brodín

#2 - 03/07/2014 09:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#3 - 03/25/2014 08:21 AM - Álvaro Anguix
- Target version changed from 2.1.0-2222-testing to 2.2.0-2311-rc2

#4 - 04/04/2014 10:39 AM - Álvaro Anguix
- Assignee deleted (Ignacio Brodín)

#5 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#6 - 03/25/2015 11:32 AM - Álvaro Anguix
- Keywords set to View, TOC
- Category changed from Document view to Usability
#7 - 02/10/2016 12:17 PM - Daniel Martinez
- Related to gvSIG bugs #3035: Symbology is applied to active layers too added

#8 - 06/20/2016 02:09 PM - Daniel Martinez
- gvSIG version changed from 2.1.0 to 2.3.0
- Status changed from New to Fixed
- Due date set to 06/20/2016

Changes in TOC commited

#9 - 07/25/2016 11:43 AM - Álvaro Anguix
- Status changed from Fixed to Closed
